# German gnome-keyring translation.
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-keyring package.
# Christian Neumair <chris@gnome-de.org>, 2003, 2004.
# Hendrik Richter <hendrikr@gnome.org>, 2006.
# Philipp Kerling <k.philipp@gmail.com>, 2008.
# Stefan Horning <stefan@hornings.de>, 2009.
# Mario Blättermann <mario.blaettermann@gmail.com>, 2009-2012, 2016.
# Nathan-J. Hirschauer <nathanhirschauer@verfriemelt.org>, 2010.
# Wolfgang Stöggl <c72578@yahoo.de>, 2010, 2011.
# Christian Kirbach <Christian.Kirbach@googlemail.com>, 2008-2010, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-keyring master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"keyring&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 19:42+0100\n"
"PO-Revision-Date: 2016-10-18 12:06+0200\n"
"Last-Translator: Mario Blättermann <mario.blaettermann@gmail.com>\n"
"Language-Team: Deutsch <gnome-de@gnome.org>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"X-Generator: Poedit 1.8.9\n"
"X-Poedit-Language: German\n"
"X-Poedit-Country: GERMANY\n"

msgid "Automatically unlock secure storage when I log in."
msgstr "Sicherheitsdienst beim Anmelden automatisch entsperren."
